- {"dt": "2024-06-17T21:32:01.294813", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-17T21:32:01.296286", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-17T21:32:01.297314", "lvl": "info", "msg": "Start time: 2024-06-17 21:32:01.297262+00:00 (UTC)"}
- {"dt": "2024-06-17T21:32:01.298495", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29995/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-17T21:32:01.525792", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T21:32:01.742044", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29995/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-17T21:32:01.961449", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T21:32:02.183656", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29995/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-17T21:32:02.404803", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T21:32:02.640645", "lvl": "info", "msg": "validate duration: 1.34"}
- {"dt": "2024-06-17T21:32:02.641374", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-17T21:32:02.642276", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-17T21:32:02.643327", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34807"}
- {"dt": "2024-06-17T21:32:02.644907", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34807"}
- {"dt": "2024-06-17T21:32:02.645805", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-17T21:32:02.646390", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29995/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29995/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29995/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
